package com.jld.vod.interfaces;

import java.io.File;

/**
 * @author ZhaoFuXin
 * @Email：18276061387@163.com
 * @description:
 * @date :2019/11/14 10:50
 */
public interface IDownloadCallBack {

    void success(File apkfile);

    void progress(int progress);

    void failed(Throwable throwable);
}
